/Users/bernard/b20/bsoft/src/dcount.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/dcount.cpp - A program to determine the occupancy of components in models.

SYNOPSIS

#include 'rwimg.h'
#include 'rwmodel.h'
#include 'model_occupancy.h'
#include 'model_select.h'
#include 'model_util.h'
#include 'ps_model.h'
#include 'timer.h'
#include 'options.h'
#include 'utilities.h'

  Functions
int main (int argc, char **argv)

  Variables
int verbose
const char * use []

Detailed Description

A program to determine the occupancy of components in models.

Author:
    Daniel Nemecek and Bernard Heymann

Date:
    Created: 20091202 (DN)

    Modified: 20110729 (BH)

    Updated 20110507 (DN)

    •   determine density threshold from unmasked particles

    •   mask particles before refinement of locations and determination of occupancy

Definition in file dcount.cpp.

Function Documentation

  int main (int argc, char ** argv)

Definition at line 69 of file dcount.cpp.

Variable Documentation

  const char* use[]

Definition at line 27 of file dcount.cpp.

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.